Skip to content

Export content

POST
/cms/content/export
curl --request POST \
--url https://api.example.com/cms/content/export \
--header 'API-Key: <API-Key>'
Various query parameters
string

Refer to /publisher/content page in the backend and copy the constructed URL parameters for filtering and column selection.

Export response

Media typeapplication/json
object
job_id

Job ID for the export process

integer
title

Title of the export job

string
message

Message regarding the export job status

string

Example generated

{
"job_id": 1,
"title": "example",
"message": "example"
}